## car 3.0-6

=== debian/changelog ===
car (3.0-6-2) unstable; urgency=medium

  * Uploading source-only

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:06:16 -0600

car (3.0-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Dec 2019 07:04:13 -0600

=== debian/control ===
Source: car
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
Homepage: https://cran.r-project.org/package=car

Package: r-cran-car
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest, r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
Description: GNU R Companion to Applied Regression by John Fox
 This package accompanies J. Fox, An R and S-PLUS Companion to Applied 
 Regression, Sage, 2002. The package contains mostly functions for applied 
 regression, linear models, and generalized linear models, with an emphasis 
 on regression diagnostics, particularly graphical diagnostic methods. 
 There are also some utility functions.

=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# This is one format for an HTTP site, which is the same as the FTP format
http://cran.r-project.org/src/contrib/car_([-\d\.]*)\.tar.gz

## car 3.0-7

=== DESCRIPTION ===
Package: car
Version: 3.0-7
Date: 2020-03-10
Title: Companion to Applied Regression
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
	person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
    person("Daniel", "Adler", role="ctb"),
    person("Douglas", "Bates", role = "ctb"),
    person("Gabriel", "Baud-Bovy", role = "ctb"),
    person("Ben", "Bolker", role="ctb"),
    person("Steve", "Ellison", role="ctb"),
    person("David", "Firth", role = "ctb"),
    person("Michael", "Friendly", role = "ctb"),
    person("Gregor", "Gorjanc", role = "ctb"),
    person("Spencer", "Graves", role = "ctb"),
    person("Richard", "Heiberger", role = "ctb"),
    person("Pavel", "Krivitsky", role = "ctb"),
    person("Rafael", "Laboissiere", role = "ctb"),
    person("Martin", "Maechler", role="ctb"),
    person("Georges", "Monette", role = "ctb"),
    person("Duncan", "Murdoch", role="ctb"),
    person("Henric", "Nilsson", role = "ctb"),
    person("Derek", "Ogle", role = "ctb"),
    person("Brian", "Ripley", role = "ctb"),
    person("William", "Venables", role = "ctb"),
    person("Steve", "Walker", role="ctb"),
    person("David", "Winsemius", role="ctb"),
    person("Achim", "Zeileis", role = "ctb"),
    person("R-Core", role="ctb"))
Depends: R (>= 3.5.0), carData (>= 3.0-0)
Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
        grDevices, utils, stats, graphics, maptools, rio, lme4, nlme
Suggests: alr4, boot, coxme, knitr, leaps, lmtest, Matrix,
        MatrixModels, rgl (>= 0.93.960), sandwich, SparseM, survival,
        survey
ByteCompile: yes
LazyLoad: yes
Description: 
  Functions to Accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage, 2019.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        https://CRAN.R-project.org/package=car,
        https://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
VignetteBuilder: knitr
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut],
  Daniel Adler [ctb],
  Douglas Bates [ctb],
  Gabriel Baud-Bovy [ctb],
  Ben Bolker [ctb],
  Steve Ellison [ctb],
  David Firth [ctb],
  Michael Friendly [ctb],
  Gregor Gorjanc [ctb],
  Spencer Graves [ctb],
  Richard Heiberger [ctb],
  Pavel Krivitsky [ctb],
  Rafael Laboissiere [ctb],
  Martin Maechler [ctb],
  Georges Monette [ctb],
  Duncan Murdoch [ctb],
  Henric Nilsson [ctb],
  Derek Ogle [ctb],
  Brian Ripley [ctb],
  William Venables [ctb],
  Steve Walker [ctb],
  David Winsemius [ctb],
  Achim Zeileis [ctb],
  R-Core [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: car
Repository/R-Forge/Revision: 622
Repository/R-Forge/DateTimeStamp: 2020-03-10 18:05:42
Date/Publication: 2020-03-11 17:30:07 UTC
NeedsCompilation: no
Packaged: 2020-03-10 18:31:11 UTC; rforge

=== debian/changelog ===
car (3.0-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Mar 2020 12:49:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
 Homepage: https://cran.r-project.org/package=car

## car 3.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-7
-Date: 2020-03-10
+Version: 3.0-8
+Date: 2020-05-17
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -73,8 +73,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 622
-Repository/R-Forge/DateTimeStamp: 2020-03-10 18:05:42
-Date/Publication: 2020-03-11 17:30:07 UTC
+Repository/R-Forge/Revision: 637
+Repository/R-Forge/DateTimeStamp: 2020-05-21 03:46:38
+Date/Publication: 2020-05-21 16:00:03 UTC
 NeedsCompilation: no
-Packaged: 2020-03-10 18:31:11 UTC; rforge
+Packaged: 2020-05-21 04:09:32 UTC; rforge

=== debian/changelog ===
car (3.0-8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 May 2020 12:00:16 -0500

car (3.0-7-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 May 2020 09:53:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git

## car 3.0-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-8
-Date: 2020-05-17
+Version: 3.0-9
+Date: 2020-08-10
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -42,7 +42,7 @@
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=car,
-        https://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
+        https://socialsciences.mcmaster.ca/jfox/Books/Companion/index.html
 VignetteBuilder: knitr
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
@@ -73,8 +73,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 637
-Repository/R-Forge/DateTimeStamp: 2020-05-21 03:46:38
-Date/Publication: 2020-05-21 16:00:03 UTC
+Repository/R-Forge/Revision: 647
+Repository/R-Forge/DateTimeStamp: 2020-08-10 18:51:53
+Date/Publication: 2020-08-11 04:50:11 UTC
 NeedsCompilation: no
-Packaged: 2020-05-21 04:09:32 UTC; rforge
+Packaged: 2020-08-10 19:08:20 UTC; rforge

=== debian/changelog ===
car (3.0-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Aug 2020 07:45:58 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git

## car 3.0-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-9
-Date: 2020-08-10
+Version: 3.0-10
+Date: 2020-09-23
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -73,8 +73,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 647
-Repository/R-Forge/DateTimeStamp: 2020-08-10 18:51:53
-Date/Publication: 2020-08-11 04:50:11 UTC
+Repository/R-Forge/Revision: 653
+Repository/R-Forge/DateTimeStamp: 2020-09-23 17:25:46
+Date/Publication: 2020-09-29 07:20:03 UTC
 NeedsCompilation: no
-Packaged: 2020-08-10 19:08:20 UTC; rforge
+Packaged: 2020-09-23 17:48:21 UTC; rforge

=== debian/changelog ===
car (3.0-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Oct 2020 13:52:27 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## car 3.0-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-10
-Date: 2020-09-23
+Version: 3.0-11
+Date: 2021-06-26
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -30,8 +30,9 @@
     person("R-Core", role="ctb"))
 Depends: R (>= 3.5.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
-        grDevices, utils, stats, graphics, maptools, rio, lme4, nlme
-Suggests: alr4, boot, coxme, knitr, leaps, lmtest, Matrix,
+        grDevices, utils, stats, graphics, maptools, rio, lme4 (>=
+        1.1-27.1), nlme
+Suggests: alr4, boot, coxme, effects, knitr, leaps, lmtest, Matrix,
         MatrixModels, rgl (>= 0.93.960), sandwich, SparseM, survival,
         survey
 ByteCompile: yes
@@ -73,8 +74,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 653
-Repository/R-Forge/DateTimeStamp: 2020-09-23 17:25:46
-Date/Publication: 2020-09-29 07:20:03 UTC
+Repository/R-Forge/Revision: 687
+Repository/R-Forge/DateTimeStamp: 2021-06-26 13:54:07
+Date/Publication: 2021-06-27 16:00:09 UTC
 NeedsCompilation: no
-Packaged: 2020-09-23 17:48:21 UTC; rforge
+Packaged: 2021-06-26 14:08:22 UTC; rforge

=== debian/changelog ===
car (3.0-11-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Aug 2021 22:20:52 -0500

car (3.0-11-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)
  
  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Jul 2021 13:38:59 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
 Homepage: https://cran.r-project.org/package=car

## car 3.0-12

=== debian/changelog ===
car (3.0-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Nov 2021 08:19:46 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
 Homepage: https://cran.r-project.org/package=car

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/car_([-\d\.]*)\.tar.gz

## car 3.0-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-11
-Date: 2021-06-26
+Version: 3.0-13
+Date: 2022-04-25
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -30,11 +30,11 @@
     person("R-Core", role="ctb"))
 Depends: R (>= 3.5.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
-        grDevices, utils, stats, graphics, maptools, rio, lme4 (>=
+        grDevices, utils, stats, graphics, maptools, lme4 (>=
         1.1-27.1), nlme
 Suggests: alr4, boot, coxme, effects, knitr, leaps, lmtest, Matrix,
-        MatrixModels, rgl (>= 0.93.960), sandwich, SparseM, survival,
-        survey
+        MatrixModels, rgl (>= 0.93.960), rio, sandwich, SparseM,
+        survival, survey
 ByteCompile: yes
 LazyLoad: yes
 Description: 
@@ -74,8 +74,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 687
-Repository/R-Forge/DateTimeStamp: 2021-06-26 13:54:07
-Date/Publication: 2021-06-27 16:00:09 UTC
+Repository/R-Forge/Revision: 705
+Repository/R-Forge/DateTimeStamp: 2022-04-25 13:28:38
+Date/Publication: 2022-05-02 17:12:02 UTC
 NeedsCompilation: no
-Packaged: 2021-06-26 14:08:22 UTC; rforge
+Packaged: 2022-04-25 13:52:21 UTC; rforge

=== debian/changelog ===
car (3.0-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2022 20:33:32 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git

## car 3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-13
-Date: 2022-04-25
+Version: 3.1-2
+Date: 2023-03-25
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -23,6 +23,7 @@
     person("Henric", "Nilsson", role = "ctb"),
     person("Derek", "Ogle", role = "ctb"),
     person("Brian", "Ripley", role = "ctb"),
+    person("Tom", "Short", role="ctb"),
     person("William", "Venables", role = "ctb"),
     person("Steve", "Walker", role="ctb"),
     person("David", "Winsemius", role="ctb"),
@@ -30,11 +31,11 @@
     person("R-Core", role="ctb"))
 Depends: R (>= 3.5.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
-        grDevices, utils, stats, graphics, maptools, lme4 (>=
-        1.1-27.1), nlme
+        grDevices, utils, stats, graphics, lme4 (>= 1.1-27.1), nlme,
+        scales
 Suggests: alr4, boot, coxme, effects, knitr, leaps, lmtest, Matrix,
-        MatrixModels, rgl (>= 0.93.960), rio, sandwich, SparseM,
-        survival, survey
+        MatrixModels, mvtnorm, rgl (>= 0.111.3), rio, sandwich,
+        SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 Description: 
@@ -66,6 +67,7 @@
   Henric Nilsson [ctb],
   Derek Ogle [ctb],
   Brian Ripley [ctb],
+  Tom Short [ctb],
   William Venables [ctb],
   Steve Walker [ctb],
   David Winsemius [ctb],
@@ -74,8 +76,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 705
-Repository/R-Forge/DateTimeStamp: 2022-04-25 13:28:38
-Date/Publication: 2022-05-02 17:12:02 UTC
+Repository/R-Forge/Revision: 742
+Repository/R-Forge/DateTimeStamp: 2023-03-25 21:15:09
+Date/Publication: 2023-03-30 10:40:02 UTC
 NeedsCompilation: no
-Packaged: 2022-04-25 13:52:21 UTC; rforge
+Packaged: 2023-03-25 21:36:48 UTC; rforge

## car 3.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.1-2
-Date: 2023-03-25
+Version: 3.1-0
+Date: 2022-06-07
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -23,7 +23,6 @@
     person("Henric", "Nilsson", role = "ctb"),
     person("Derek", "Ogle", role = "ctb"),
     person("Brian", "Ripley", role = "ctb"),
-    person("Tom", "Short", role="ctb"),
     person("William", "Venables", role = "ctb"),
     person("Steve", "Walker", role="ctb"),
     person("David", "Winsemius", role="ctb"),
@@ -31,11 +30,11 @@
     person("R-Core", role="ctb"))
 Depends: R (>= 3.5.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
-        grDevices, utils, stats, graphics, lme4 (>= 1.1-27.1), nlme,
-        scales
+        grDevices, utils, stats, graphics, maptools, lme4 (>=
+        1.1-27.1), nlme
 Suggests: alr4, boot, coxme, effects, knitr, leaps, lmtest, Matrix,
-        MatrixModels, mvtnorm, rgl (>= 0.111.3), rio, sandwich,
-        SparseM, survival, survey
+        MatrixModels, rgl (>= 0.93.960), rio, sandwich, SparseM,
+        survival, survey
 ByteCompile: yes
 LazyLoad: yes
 Description: 
@@ -67,7 +66,6 @@
   Henric Nilsson [ctb],
   Derek Ogle [ctb],
   Brian Ripley [ctb],
-  Tom Short [ctb],
   William Venables [ctb],
   Steve Walker [ctb],
   David Winsemius [ctb],
@@ -76,8 +74,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 742
-Repository/R-Forge/DateTimeStamp: 2023-03-25 21:15:09
-Date/Publication: 2023-03-30 10:40:02 UTC
+Repository/R-Forge/Revision: 712
+Repository/R-Forge/DateTimeStamp: 2022-06-07 21:31:00
+Date/Publication: 2022-06-15 10:20:02 UTC
 NeedsCompilation: no
-Packaged: 2023-03-25 21:36:48 UTC; rforge
+Packaged: 2022-06-07 21:51:23 UTC; rforge

=== debian/changelog ===
car (3.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2022 07:03:06 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
 Homepage: https://cran.r-project.org/package=car

## car 3.1-1

=== debian/changelog ===
car (3.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Oct 2022 19:07:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git

## car 3.1-2

=== debian/changelog ===
car (3.1-2-3) unstable; urgency=medium

  * debian/control: Removed r-cran-maptools from (Build-Depends)
  							(Closes: #1071535)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Jul 2024 00:51:48 -0500

car (3.1-2-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2023 11:18:22 -0500

car (3.1-2-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Apr 2023 22:31:16 -0500

=== debian/control ===
Source: car
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
Homepage: https://cran.r-project.org/package=car

Package: r-cran-car
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest, r-cran-quantreg, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
Description: GNU R Companion to Applied Regression by John Fox
 This package accompanies J. Fox, An R and S-PLUS Companion to Applied 
 Regression, Sage, 2002. The package contains mostly functions for applied 
 regression, linear models, and generalized linear models, with an emphasis 
 on regression diagnostics, particularly graphical diagnostic methods. 
 There are also some utility functions.

## car 3.1-3

=== debian/changelog ===
car (3.1-3-2) unstable; urgency=medium

  * debian/control: Move r-cran-rio to Suggests:	(Closes: #1124032)
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Dec 2025 13:16:48 -0600

car (3.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: New (Build-)Depends: on r-cran-formula
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2024 07:57:13 -0500

=== debian/control ===
Source: car
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-lme4, r-cran-nlme, r-cran-cardata, r-cran-formula
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
Homepage: https://cran.r-project.org/package=car

Package: r-cran-car
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest, r-cran-quantreg, r-cran-lme4, r-cran-nlme, r-cran-cardata, r-cran-formula
Suggests: r-cran-boot, r-cran-effects, r-cran-knitr, r-cran-leaps, r-cran-lmtest, r-cran-matrix, r-cran-matrixmodels, r-cran-ordinal, r-cran-plotrix, r-cran-mvtnorm, r-cran-rgl, r-cran-rio, r-cran-sandwich, r-cran-sparsem, r-cran-survival, r-cran-survey
Description: GNU R Companion to Applied Regression by John Fox
 This package accompanies J. Fox, An R and S-PLUS Companion to Applied 
 Regression, Sage, 2002. The package contains mostly functions for applied 
 regression, linear models, and generalized linear models, with an emphasis 
 on regression diagnostics, particularly graphical diagnostic methods. 
 There are also some utility functions.

## car 3.1-5

=== debian/changelog ===
car (3.1-5-1) unstable; urgency=medium

  * New upstream release

  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Feb 2026 07:46:32 -0600

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/car_([-\d\.]*)\.tar.gz
